<?php
define("APP_PATH",dirname(__FILE__));
define("SP_PATH",dirname(__FILE__).'/SpeedPHP');
$spConfig = array(
'launch' => array( 
		 'router_prefilter' => array( 
			array('spAcl','mincheck'), 
		 ), 
	 ),
     	 'ext' => array( 
	 	'spAcl' => array( 
	 		'prompt' => array("ry_admin", "acljump"),   
	 	), 
	 ),
	"db" => array(
		'host' => 'localhost', //一般无需修改，或者127.0.0.1 具体请咨询服务器商
		'login' => 'root',   //数据库帐号
		'password' => 'root',  //数据库密码
		'database' => 'kanjia',    //数据库名
	),
	'view' => array(
		'enabled' => TRUE,
		'config' =>array(
			'template_dir' => APP_PATH.'/tpl',
			'compile_dir' => APP_PATH.'/tmp',
			'cache_dir' => APP_PATH.'/tmp',
			'left_delimiter' => '<{',
			'right_delimiter' => '}>',
		),
	'auto_ob_start' => FALSE, 
    ),
);
require(SP_PATH."/SpeedPHP.php");
spRun();